Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
opportunities
Create Deal
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/opportunities \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "owner_id": "<string>",
  "account_id": "<string>",
  "amount": 123,
  "opportunity_stage_id": "<string>",
  "closed_date": "<string>",
  "typed_custom_fields": {}
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
name
string
required

Deal name

owner_id
string

Owner ID

account_id
string

Account ID

amount
number

Deal amount

opportunity_stage_id
string

Deal stage ID

closed_date
string

Closed date (date string)

typed_custom_fields
object

Typed custom fields object

Response

Successful response

The response is of type object.